td,body
{
    font-family:verdana,arial,helvetica;
		font-size:xx-small;
		color:#000000;
}

.rijOver
{
    background-color:#CCCCCC;
}

a, a:active
{
    color: #FF2B00;
	text-decoration: none;
}

a:hover
{
    text-decoration:underline;
}

body,table,tr,td,div,span,a,u,i,b,form,input,textarea,option,select,li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
}

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FF0000;
	background-image: url("vsbb.gif");

	scrollbar-arrow-color: #5C2505;
	scrollbar-face-color: #F5F2EE;
	scrollbar-highlight-color: #F7F7F7;
	scrollbar-3dlight-color: #FF2B00;
	scrollbar-shadow-color: #FF2B00;
	scrollbar-darkshadow-color: #F7F7F7;
	scrollbar-track-color: #F7F7F7;
}

.subnav {
	color: #341300;
}

a.subnav {
	color: #341300;
	text-decoration: none;
}

a.subnav:hover {
	color: #FF2B00;
	text-decoration: none;
}

a {
	text-decoration: none; 
	color: #FF2B00;
}

a:hover	{
	text-decoration: underline;
}

td {
	color: #542F0F; 
	line-height: 15px;
}

.main-text-marge {
	margin: 8px 25px 8px 8px; 
	padding: 0px 0px 0px 0px;
}

.heading {
	font-weight: bold; 
	color: #FF2B00;
}


.maintabel-marge {
	margin: 2px 2px 2px 2px;
}

.form {
	background-color: #FFFFFF; 
	color: #542F0F;
}
.margin {
	padding-top: 15px; 
	padding-right: 15px; 
	padding-bottom: 15px; 
	padding-left: 15px;
}
